Форум АНТИЧАТ (http://forum.antichat.ru/index.php)
-   Linux, Freebsd, *nix (http://forum.antichat.ru/forumdisplay.php?f=124)
-   -   BackTrack. Задай вопрос - получи ответ (http://forum.antichat.ru/showthread.php?t=105365)

wanttoask 12.09.2013 23:25

На бт5р3 запускаю апач и майскул сервер. Когда на локалхосте открываю пхпмайадмин, вхожу, и он пишет Connection for controluser as defined in your configuration failed.

b3 13.09.2013 11:54

Я так понимаю phpmyadmin не была установлена из репов а просто стянута wget'ом и закинута в /var/www ? В таком случае установи с репов, потому что phpmyadmin требует своего пользователя и наличие своей базы в БД.

Вообще решение гуглиться:
http://stackoverflow.com/questions/11506224/connection-for-controluser-as-defined-in-your-configuration-failed-phpmyadmin-xa

wanttoask 13.09.2013 12:13

Нет, я его установил через synaptic

b3 13.09.2013 18:40

Ну тогда по ссылке есть подробности, конфигурируй, проверяй пользователя итд.

ZEPHYR 25.09.2013 21:21

Народ, помогите с Metasploit в Kali. Вот его ругань:
Failed to connect to the database: FATAL: password authentication failed for user "msf3"
FATAL: password authentication failed for user "msf3"


msf > db_status[*] postgresql selected, no connection

Проблема после обновки и, как я понял, не только у меня.
Вопрос решил, всем спасибо....

X-3 07.10.2013 15:57

Цитата:
Сообщение от ZEPHYR  
Народ, помогите с Metasploit в Kali. Вот его ругань:
Failed to connect to the database: FATAL: password authentication failed for user "msf3"
FATAL: password authentication failed for user "msf3"


msf > db_status[*] postgresql selected, no connection

Проблема после обновки и, как я понял, не только у меня.
Вопрос решил, всем спасибо....


Ну так опиши решение, может еще кому пригодится.

xelario 08.10.2013 01:37

Операция взлома wi-fi на Intel(R) Centrino(R) Advanced-N 6235 поддерживается или придется покупать TP-LINK TL-WN722NC ?

ZEPHYR 11.10.2013 14:45

Цитата:
Сообщение от X-3  
Ну так опиши решение, может еще кому пригодится.

Просто обновил Metasploit через систему и проблема сама отпала...ну, и докидал остальное типа sipvicious по новой....

whiteriders 21.10.2013 12:37

ZEPHYR, ты про метасплойт в Кали говоришь?
у меня такая проблема, скачал новый Метасплойт, установил, зарегистрировал мыло, получил бесплатный код... Куда вводить код так и не обнаружил, заработало... Пару дней пользовался консолью, и после первого удачного использования эксплойта стало отсылать на веб-интерфейс... в браузере надпись, типа "через несколько минут вас отправят на страницу активации" и в течение пары часов так ничего и не произошло... пришлось снести новый и установить архаичный из репозиториев... но это всё в BT5...
вот хочу узнать, это БТ не поддерживает новый Метасплойт, или руки у меня такие?

ZEPHYR 21.10.2013 16:39

Цитата:
Сообщение от whiteriders  
ZEPHYR, ты про метасплойт в Кали говоришь?
у меня такая проблема, скачал новый Метасплойт, установил, зарегистрировал мыло, получил бесплатный код... Куда вводить код так и не обнаружил, заработало... Пару дней пользовался консолью, и после первого удачного использования эксплойта стало отсылать на веб-интерфейс... в браузере надпись, типа "через несколько минут вас отправят на страницу активации" и в течение пары часов так ничего и не произошло... пришлось снести новый и установить архаичный из репозиториев... но это всё в BT5...
вот хочу узнать, это БТ не поддерживает новый Метасплойт, или руки у меня такие?

Да, в Кали. Ты, наверное, поставил metasploit pro с триалом на неделю. Я не вижу смысла его качать в спецдистрах,где он уже стоти, так как он обновляется без проблем и так. msfupdate или через системное обновление программ.


Московское время: 07:57.

Powered by: vBulletin Version 3.0.x
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.